.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-87ea299f-90c6-d526-17d5-daf6a313b727 {
overflow: visible !important;
}
.lfr-layout-structure-item-cb13b66b-cd83-c2c7-442e-2dd80b68b408 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bfc2cd75-65f3-43d0-78b1-a3be57c8542b {
overflow: visible !important;
}
.lfr-layout-structure-item-34ae4959-498d-ce9e-9fa3-d9ab476d83ad {
overflow: visible !important;
}
.lfr-layout-structure-item-2a572caf-55fc-afac-3a6e-c4911d3e4d0a {
overflow: visible !important;
}
.lfr-layout-structure-item-af38c81d-42b8-e951-30d7-4861e849697e {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-55295fd8-5307-b67f-f4fe-11f43b6bb4fe {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-885bdd3c-bd10-87e8-162e-638c7c5f9788 {
overflow: visible !important;
}
.lfr-layout-structure-item-b62b74c3-9ccf-4e90-7bbd-b0d3fa884e26 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-1d36d0e4-430b-2c6e-d792-9a88c837801c .title {
margin: 0 0 2.5rem !important;
font-size: 2rem !important;
text-align: left;
}

@media (max-width: 991px) {
.lfr-layout-structure-item-1d36d0e4-430b-2c6e-d792-9a88c837801c .title {
padding: 0 0.9375rem;
}
}.lfr-layout-structure-item-3674541a-57c7-a226-e05f-2b3fc3265891 {
overflow: visible !important;
}
.lfr-layout-structure-item-59a516af-d1a1-bfe3-63b3-a385264b555a {
overflow: visible !important;
}
.lfr-layout-structure-item-7a57b26a-3df1-060c-fb63-0bd9d1d56ca6 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-8e8e0199-1d5f-fbcd-3a8e-cc8026f6e6ff {
overflow: visible !important;
}
